<?xml version="1.0" encoding="iso-8859-1"?>
<!-- boxsize=1 to make boxes two lines deep, boxsize="0" for boxes one line deep-->
<!-- spacebox is the space between the tops of each box-->
<data>
<settings leftStartx="280" rightStartx="360" starty="75" spaceBox="45" boxsize="1"/>
<lefthandWords words="Were you at school all week?|Was Mum at work, yesterday?|Were you playing football last Sunday?|Was Oliver at the party last night?|Was the film very scary?|Were there cats in the garden last night?"/>
<righthandWords words="No, we weren’t. We don’t go on Sundays.|No, she wasn’t. She was at home.|No, I wasn’t. I was playing tennis.|Yes, he was.|Yes, it was.|Yes, there were."/>
</data>










	







 





